Subject: [PATCH net-next 0/4] Documentation: net: phy: Improve documentation

From: Florian Fainelli <[email-masked]>
Date: Sat, 26 Nov 2016 22:01:29 -0800

Hi all,

This patch series addresses discussions and feedback that was recently received
on the mailing-list in the area of: flow control/pause frames, interpretation of
phy_interface_t and finally add some links to useful standards documents.

Florian Fainelli (4):
  Documentation: net: phy: remove description of function pointers
  Documentation: net: phy: Add a paragraph about pause frames/flow
    control
  Documentation: net: phy: Add blurb about RGMII
  Documentation: net: phy: Add links to several standards documents

 Documentation/networking/phy.txt | 119 +++++++++++++++++++++++++++------------
 1 file changed, 84 insertions(+), 35 deletions(-)

-- 
2.9.3